.btn {
    display: block;
    padding: 2rem 4.1rem;
    background-color: $secondary;
    border: none;

    font-family: inherit;
    font-size: 1.6rem;
    color: white;
    text-transform: uppercase;
    letter-spacing: 10%;

    transition: background-color, box-shadow 0.1s linear;

    &:hover {
        background-color: darken($secondary, 5%);
    }

    &:active {
        box-shadow: 5px 6px 20px black;
    }

}